man(1)

NAME
eztrace_cc - Compile an OpenMP application for eztrace

SYNOPSIS
eztrace_cc COMPILATION_COMMAND

DESCRIPTION
Compile an OpenMP application for eztrace.

EXAMPLES
$ eztrace_cc gcc -o openmp_program openmp_program.c -fopenm

SEE ALSO
eztrace(1), eztrace.preload(1), eztrace_avail(1)

REPORTING BUGS
Report eztrace bugs to https://gitlab.com/eztrace/eztrace
EZTrace home page: <https://eztrace.gitlab.io/eztrace>

AUTHOR
Francois Trahay (francois.trahay@telecom-sudparis.eu)